summaryrefslogtreecommitdiff
path: root/test-suite/coq-makefile/timing/precomputed-time-tests/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-suite/coq-makefile/timing/precomputed-time-tests/run.sh')
-rwxr-xr-xtest-suite/coq-makefile/timing/precomputed-time-tests/run.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/test-suite/coq-makefile/timing/precomputed-time-tests/run.sh b/test-suite/coq-makefile/timing/precomputed-time-tests/run.sh
new file mode 100755
index 00000000..a918cceb
--- /dev/null
+++ b/test-suite/coq-makefile/timing/precomputed-time-tests/run.sh
@@ -0,0 +1,10 @@
+#!/usr/bin/env bash
+
+set -x
+set -e
+
+cd "$(dirname "${BASH_SOURCE[0]}")"
+export COQLIB="$(cd ../../../.. && pwd)"
+
+./001-correct-diff-sorting-order/run.sh || exit $?
+./002-single-file-sorting/run.sh || exit $?